
"Authentication" = "Authentication";

"OK" = "OK";

"User or password not valid. Please try again." = "User or password not valid. Please try again.";

"Authenticate" = "Authenticate";

"Cancel" = "Cancel";

"User:" = "User:";

"Password:" = "Password:";

"Name:" = "Name:";
"Add password to keychain" = "Remember this password in my keychain";
"Host:" = "Server:";
"Realm:" = "Realm:";
"Log In" = "Log In";
